View Issue Details

IDProjectCategoryView StatusLast Update
0000669SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.0 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000669: Add schema and catalog to the SymmetricDS Batch XML and change the publisher to fill in the schema and catalog
DescriptionAdd schema and catalog to the SymmetricDS Batch XML and change the publisher to fill in the schema and catalog.

https://sourceforge.net/projects/symmetricds/forums/forum/739237/topic/5383461
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ab78724d

2012-08-11 08:53:53

chenson

Details Diff
0000669: Add schema and catalog to the SymmetricDS Batch XML and change the publisher to fill in the schema and catalog
0000669
mod - symmetric-client/src/main/resources/sym_batch.xsd Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/AbstractXmlPublisherExtensionPoint.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/XmlPublisherDataRouter.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/XmlPublisherDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2012-06-26 14:58 chenson New Issue
2012-06-26 14:58 chenson Status new => assigned
2012-06-26 14:58 chenson Assigned To => chenson
2012-08-11 08:54 chenson Status assigned => resolved
2012-08-11 08:54 chenson Fixed in Version => 3.1.0
2012-08-11 08:54 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6173
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ab78724d